Bug 244127 - man-page for ul(1) cross-references colcrt(1) & nroff(1) which don't exist
Summary: man-page for ul(1) cross-references colcrt(1) & nroff(1) which don't exist
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-14 16:06 UTC by Tim Chase
Modified: 2020-10-07 14:44 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Chase 2020-02-14 16:06:15 UTC
Reading the man-page for ul(1) noticed reference to colcrt and went to learn more but found it didn't exist. Noticed that there was no man-page for nroff either when I checked.

    $ man ul | grep -B1 colcrt
    SEE ALSO
         colcrt(1), man(1), nroff(1)
    $ man colcrt nroff
    No manual entry for colcrt
    No manual entry for nroff
Comment 1 Fernando Apesteguía freebsd_committer 2020-08-21 17:08:07 UTC
review D26146
Comment 2 commit-hook freebsd_committer 2020-10-07 14:44:00 UTC
A commit references this bug:

Author: fernape
Date: Wed Oct  7 14:43:16 UTC 2020
New revision: 366516
URL: https://svnweb.freebsd.org/changeset/base/366516

Log:
  ul(1): Remove references to colcrt(1) and nroff(1)

  colcrt(1) and nroff(1) where removed in r319664.
  Remove references to these commands in ul(1) man page.

  PR:	244127
  Reported by:	freebsd@tim.thechases.com
  Approved by:	manpages (gbe@)
  Differential Revision:	https://reviews.freebsd.org/D2614

Changes:
  head/usr.bin/ul/ul.1
Comment 3 Fernando Apesteguía freebsd_committer 2020-10-07 14:44:40 UTC
Fixed.

Thanks for reporting!